.seo-text {
  margin: 5rem 0 0; }
  @media (max-width: 1023px) {
    .seo-text {
      margin: 30px 0 0; } }
  .seo-text__title {
    margin-bottom: 2.4rem;
    font-weight: 600; }
    @media (max-width: 1023px) {
      .seo-text__title {
        margin-bottom: 20px; } }
  .seo-text__descr p {
    margin-bottom: 0; }
  .seo-text .btn {
    margin-top: 1.4rem; }
